FAQ: What OS will VisualDsp run under. 

Document created by Reva@14 Employee on Jul 25, 2018
Version 1Show Document
  • View in full screen mode

Question:

 

What OS will VisualDsp run under.  

 

 

 

Answer:

 

The VisualDSP++ tools are officially supported on the following operating systems:
• Windows 98 SR2 (or greater)
• Windows NT 4.0 SP3
• Windows 2000
• Windows ME
• Windows XP

 

Unfortunately, we do not support any version of VisualDSP++ on windows 10. Also, there are no plans to upgrade VisualDSP++ for windows 10.

We have had some customers report success using VisualDSP++ with newer Operating Systems using the Windows "Compatibility Mode", however, this is not something that been tested or that we support. We can only support customers using the aforementioned supported operating systems for VisualDSP++.

 

 

 

This document was generated from the following discussion: hello I need to develop code for the ASDP2191. I have purchased an emulator but need the IDE. The latest version listed is 3.5 which does not show Windows 10 as a viable development environment. What OS will Visual DSP 3.5 run under? Thanks,Kim

Attachments

    Outcomes